{% set CodiceModulo = "ISCR_PROG_CITT" %}
{% set Urn = "document:c_a794:partecipazione.progetto.scuola.cittadinanza;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}



<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Contributi"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list="polizia,agenda,affari,assessore,biblioteca,cultura"
uo_globo_list=""
descrizione="Domanda di partecipazione progetto A scuola di cittadinanza"
destinatario_amministrazione=""
destinatario_ufficio="UOTEMPOLIBEROSPORTCULTURA"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="AUTENTICATO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.3|13/09/2024"/>

<meta codice_modulo_figlio="Incarico_procura"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
      urn_allegato="document:s_italia:generale;documento.identita;documentazione"
      descrizione_estesa="Documento di identità"
      filename="Documento identita"
      firmato="NO"
      name="GLOBO_allegato"
      numero="1"
      obbligatorio="DINAMICO"
      tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>
<meta codice_allegato="ALTRI-ALLEGATI"
      urn_allegato="document:s_italia:altri.allegati"
      descrizione_estesa="Altri allegati"
      filename="Altri allegati"
      firmato="NO"
      name="GLOBO_allegato"
      numero="0"
      obbligatorio="DINAMICO"
      tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>
{% endblock meta %}

{% block title %}
 Domanda di partecipazione progetto "A scuola di Cittadinanza"
{% endblock title %}

{% block content %}
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure:c_a794:partecipazione.scuola.cittadinanza;domanda")}} 

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Denominazione.value().toUpperCase() + ' ' + ' - Domanda di partecipazione progetto A scuola di Cittadinanza'"/>

<div class="container border-bottom" style="border-radius: unset;z-index: -1;">
  <div class="form-row">
    <div class="form-group col-lg-3 text-center">
      <img alt="Ente" src="./appoggio/img/StemmaComune.png">
    </div>
    <div class="form-group col-lg-5 text-center mb-0">
      <div class="heading">
        <label for="Ente"> Al comune di </label>
        <div class="space-0"></div>
        <input class="form-control" style="background-color: white;" id="Ente" name="Ente" readonly disabled>
      </div>
      <div class="heading">
        <label for="UfficioDestinatario"> Ufficio destinatario </label>
        <div class="space-0"></div>
        <input class="form-control" style="background-color: white;" id="UfficioDestinatario" name="UfficioDestinatario" dynamic_value="#Parametri_UfficioDestinatario.value() ? get_ufficio_dest() : get_ufficio_dest()" readonly disabled>
      </div>
    </div>
    <div class="form-group col-lg-4 text-center">
      
      </div>
    </div>
  </div>


<div class="space-1"></div>

<div class="container">
  <div class="title-1"> 
    Domanda di partecipazione progetto "A scuola di cittadinanza"
  </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>

<div class="space-1"></div>

<div class="container border bg-light">
  <!-- titoletto -->
  <div class="form-row border-bottom">
    <div class="col-lg-11">
      <span class="title"> La/Il sottoscritta/o </span>
    </div>
    <div class="col-lg-1 text-right">
      <span style="pd4ml-visibility: hidden; pd4ml-display: none; margin-top: 5pt;">
        <img class="recupero-dati" alt="Carica dati da profilo" style="visibility:visibility" title="Carica i tuoi dati" src="./appoggio/img/carica_campi.png" onclick="recuperaAnagrafica( 'Titolare' )">
      </span>
    </div>
  </div>

  <!-- dati principali -->
  <div class="form-row">
    <div class="form-group col-lg-4">
      <label for="Titolare_Cognome"> Cognome </label>
      <input class="form-control" type="text" id="Titolare_Cognome" name="Titolare_Cognome" label="Cognome del Titolare"  mandatory="true"> 
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_Nome"> Nome </label>
      <input class="form-control" type="text" id="Titolare_Nome" name="Titolare_Nome"  label="Nome del Titolare"  mandatory="true">
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_CodiceFiscale"> Codice Fiscale </label>
      <input class="form-control" type="text" id="Titolare_CodiceFiscale" name="Titolare_CodiceFiscale" onkeyup="this.value = this.value.toUpperCase();" format="cf" label="Codice Fiscale del Titolare"  mandatory="true">

    </div>
  </div>

  <!-- dati generali -->
  <div class="form-row">
    <div class="form-group col-lg-4">
      <label for="Titolare_DataNascita"> Data Nascita </label>
      <input class="form-control" type="text" format="date" id="Titolare_DataNascita" name="Titolare_DataNascita" readonly>
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_Sesso"> Sesso </label>
      <input class="form-control" type="text" id="Titolare_Sesso" name="Titolare_Sesso" readonly>
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_LuogoNascita"> Luogo Nascita </label>
      <input class="form-control"  id="Titolare_LuogoNascita" name="Titolare_LuogoNascita" readonly>
    </div>
   
  </div>

 

  <!-- Contatti -->
  <div class="form-row">
    <div class="form-group col-lg-4">
      <label for="Titolare_Telefono"> Telefono casa </label>
      <input class="form-control" id="Titolare_Telefono" name="Titolare_Telefono" mandatory="#Titolare_TelefonoCellulare.value() == ''" format="regular_expression" expression="(^[0|3]{1}[0-9]{5,10}$)" label="Telefono del Titolare"/>
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_TelefonoCellulare"> Telefono cellulare </label>
      <input class="form-control" id="Titolare_TelefonoCellulare" name="Titolare_TelefonoCellulare" mandatory="#Titolare_Telefono.value() == ''" format="regular_expression" expression="(^[0|3]{1}[0-9]{5,10}$)" label="Cellulare del Titolare"/>
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_EMail"> Posta elettronica ordinaria </label>
      <input class="form-control" id="Titolare_EMail" name="Titolare_EMail" format="email" mandatory="true" label="Mail del Titolare"/>          
    </div>
   
  </div>

  <!-- titoletto -->
  <div class="form-row border-bottom">
    <div class="col-lg-12 mt-2">
      <span class="title"> in qualità di   </span>
    </div>
  </div>

  <!-- ruolo -->
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Titolare_Ruolo"> Ruolo </label>
      <select class="form-control custom-select" id="Titolare_Ruolo" name="Titolare_Ruolo" mandatory="true" label="Ruolo del Titolare">
        <option value=""></option> <option value="Insegnante"> Insegnante </option> <option value="Altro"> Altro </option> </select>
    </div>
  </div>

  <!-- dati generali -->
  <div class="form-row">
    <div class="form-group col-lg-6">
      <label for="Titolare_Denominazione"> Denominazione </label>
      <input class="form-control" id="Titolare_Denominazione" name="Titolare_Denominazione" label="Denominazione/Ragione sociale" mandatory="true"/>
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Plesso"> Plesso </label>
      <input class="form-control" id="Parametri_Plesso" name="Parametri_Plesso" label="Plesso" mandatory="true">
        
    </div>
  </div>

  <!-- Sede legale -->
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Sede legale </label>
    </div>
  </div>

  <div class="form-row">
    <div class="form-group col-lg-1">
      <label for="Titolare_ProvinciaSede"> Provincia </label>
      <input class="form-control" id="Titolare_ProvinciaSede" name="Titolare_ProvinciaSede" value="BG">
    </div>
    <div class="form-group col-lg-3">
     <label for="Titolare_ComuneSede"> Comune </label>
      <input class="form-control" id="Titolare_ComuneSede" name="Titolare_ComuneSede" value="Bergamo">
    </div>
    <div class="form-group col-lg-5">
      <label for="Titolare_ViaSede"> Indirizzo </label>
      <input class="form-control" type="text" id="Titolare_ViaSede" name="Titolare_ViaSede" maxlength="60" format="regular_expression" expression="^(.+)\s(.+)$"  mandatory="true" label="Via della Sede">
    </div>
    <div class="form-group col-lg-1" >
      <label for="Titolare_CivicoSede"> Civico </label>
      <input class="form-control" type="text" id="Titolare_CivicoSede" name="Titolare_CivicoSede" maxlength="10" label="Civico della Sede" mandatory="true">
    </div>
    <div class="form-group col-lg-2">
      <label for="Titolare_CAPSede"> CAP </label>
      <input class="form-control" type="text" id="Titolare_CAPSede" name="Titolare_CAPSede" format="cap" mandatory="true">
    </div>
  </div>
  

  <!-- telefono società -->
  <div class="form-row">
    <div class="form-group col-lg-4" >
      <label for="Titolare_TelefonoSede"> Telefono soggetto giuridico </label>
      <input class="form-control" id="Titolare_TelefonoSede" name="Titolare_TelefonoSede" format="regular_expression" expression="(^[0|3]{1}[0-9]{5,10}$)" label="Telefono soggetto giuridico" mandatory="true">
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_EMailSede"> Posta elettronica ordinaria  </label>
      <input class="form-control" id="Titolare_EMailSede" name="Titolare_EMailSede" format="email" label="Email soggetto giuridico" mandatory="true">
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_EMailPECSede"> Posta elettronica certificata </label>
      <input class="form-control" id="Titolare_EMailPECSede" name="Titolare_EMailPECSede" format="pec" label="Email soggetto giuridico">
    </div>
  </div>
</div>  
 {{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<div class="space-1"></div>

<div class="container">
  <div class="title-3"> CHIEDE </div> 
  <div class="paragraph"> la partecipazione al progetto "A scuola di cittadinanza" per le seguenti classi:
  </div>
</div>

<div class="container border bg-light">
  <div id="Tassonomia_SceltaClassi" name="Tassonomia_SceltaClassi" label="Scelta classi"></div>
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title">Scelta classi</span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_SceltaClassi1" name="Tassonomia_SceltaClassi" type="radio"  value="QuartaElementare">
    <label class="form-check-label" for="Tassonomia_SceltaClassi1">Quarta scuola primaria - N° sezioni <input class="form-control" style="width:3em; display: inline-block;" id="Tassonomia_Classe1" name="Tassonomia_Classe1"  mandatory_enabled="#Tassonomia_SceltaClassi1.checked()"> N° Alunni <input class="form-control" style="width:3em; display: inline-block;" id="Tassonomia_Classe1Alunni" name="Tassonomia_Classe1Alunni" label="Numero alunni quarta elementare"  mandatory_enabled="#Tassonomia_SceltaClassi1.checked()"> </label>
   </div> 
  
  <div class="form-check indent-1"> 
    <input class="form-check-input" id="Tassonomia_SceltaClassi2" name="Tassonomia_SceltaClassi" type="radio"  value="QuintaElementare">
    <label class="form-check-label" for="Tassonomia_SceltaClassi2">Quinta scuola primaria - N° sezioni <input class="form-control" style="width:3em; display: inline-block;" id="Tassonomia_Classe2" name="Tassonomia_Classe2"  mandatory_enabled="#Tassonomia_SceltaClassi2.checked()">N° Alunni <input class="form-control" style="width:3em; display: inline-block;" id="Tassonomia_Classe2Alunni" name="Tassonomia_Classe2Alunni" label="Numero alunni quinta elementare"  mandatory_enabled="#Tassonomia_SceltaClassi2.checked()"></label>
  </div> 
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_SceltaClassi3" name="Tassonomia_SceltaClassi" type="radio"  value="PrimaMedia">
    <label class="form-check-label" for="Tassonomia_SceltaClassi3">Prima scuola secondaria di primo grado - N° sezioni <input class="form-control" style="width:3em; display: inline-block;" id="Tassonomia_Classe3" name="Tassonomia_Classe3"  mandatory_enabled="#Tassonomia_SceltaClassi3.checked()">N° Alunni <input class="form-control" style="width:3em; display: inline-block;" id="Tassonomia_Classe3Alunni" name="Tassonomia_Classe3Alunni" label="Numero alunni prima media"  mandatory_enabled="#Tassonomia_SceltaClassi3.checked()"></label>
  </div> 
  <div class="form-check indent-1">
  <input class="form-check-input" id="Tassonomia_SceltaClassi4" name="Tassonomia_SceltaClassi" type="radio"  value="SecondaMedia">
    <label class="form-check-label" for="Tassonomia_SceltaClassi4">Seconda scuola secondaria di primo grado - N° sezioni <input class="form-control" style="width:3em; display: inline-block;" id="Tassonomia_Classe4" name="Tassonomia_Classe4"  mandatory_enabled="#Tassonomia_SceltaClassi4.checked()">N° Alunni <input class="form-control" style="width:3em; display: inline-block;" id="Tassonomia_Classe4Alunni" name="Tassonomia_Classe4Alunni" label="Numero alunni seconda media"  mandatory_enabled="#Tassonomia_SceltaClassi4.checked()">  </label>
  </div> 
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_SceltaClassi5" name="Tassonomia_SceltaClassi" type="radio"  value="TerzaMedia">
    <label class="form-check-label" for="Tassonomia_SceltaClassi5">Terza scuola secondaria di primo grado - N° sezioni <input class="form-control" style="width:3em; display: inline-block;" id="Tassonomia_Classe5" name="Tassonomia_Classe5"  mandatory_enabled="#Tassonomia_SceltaClassi5.checked()">N° Alunni <input class="form-control" style="width:3em; display: inline-block;" id="Tassonomia_Classe5Alunni" name="Tassonomia_Classe5Alunni" label="Numero alunni terza media"  mandatory_enabled="#Tassonomia_SceltaClassi5.checked()">   </label>
  </div> 
</div>

<div class="space-1"></div>

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>
<div class="container border bg-light">

    <div class="form-row">
        <div class="col-lg-12">
            <span class="title">Scelta percorsi</span>
        </div>
    </div>
    <div class="form-row">
        <div class="form-group col-lg-12">
            <label for=""> Quarta primaria </label>
        </div>
    </div>



    <div id="Parametri_QuartaElementare" name="Parametri_QuartaElementare" label="Percorsi scuola primaria" mandatory_enabled="#Tassonomia_SceltaClassi1.checked()"></div>
    <div class="form-check indent-1 border-bottom">
        <input class="form-check-input" id="Parametri_QuartaElementare1" name="Parametri_QuartaElementare" type="radio" value="Polizia_Locale">
        <label class="form-check-label" for="Parametri_QuartaElementare1">
            Il comando di Polizia Locale: conoscenza delle attività e del funzionamento del Corpo di Polizia
            Locale
        </label>
    </div>
    <div class="form-check indent-1 border-bottom">
        <input class="form-check-input" id="Parametri_QuartaElementare2" name="Parametri_QuartaElementare" type="radio" value="Vivi_bici">
        <label class="form-check-label" for="Parametri_QuartaElementare2">  Vivi bici </label>
    </div>
    


    <div class="form-row">
        <div class="form-group col-lg-12">
            <label for=""> Quinta primaria </label>
        </div>
    </div>


    <div id="Parametri_QuintaElementare" name="Parametri_QuintaElementare" label="Percorsi scuola primaria" mandatory_enabled="#Tassonomia_SceltaClassi2.checked()"></div>
    <!--<div class="form-check indent-1 border-bottom">
        <input class="form-check-input" id="Parametri_QuintaElementare1" name="Parametri_QuintaElementare" type="radio" value="Polifunzionale">
        <label class="form-check-label" for="Parametri_QuintaElementare1"> Sportello polifunzionale, l’identità digitale: SegnalaBambino</label>
    </div>-->
    <div class="form-check indent-1 border-bottom">
        <input class="form-check-input" id="Parametri_QuintaElementare2" name="Parametri_QuintaElementare" type="radio" value="Frizzoni">
        <label class="form-check-label" for="Parametri_QuintaElementare2"> I luoghi simbolo della città e l’esercizio della rappresentanza</label>
    </div>
    <div class="form-check indent-1 border-bottom">
        <input class="form-check-input" id="Parametri_QuintaElementare3" name="Parametri_QuintaElementare" type="radio" value="Architetti">
        <label class="form-check-label" for="Parametri_QuintaElementare3">Architetti e architette fuori dalle classi</label>
    </div>
   

    <div class="form-row">

        <div class="form-group col-lg-12">
            <label for=""> Prima secondaria </label>
        </div>
    </div>

    <div id="Parametri_PrimaMedia" name="Parametri_PrimaMedia" mandatory_enabled="#Tassonomia_SceltaClassi3.checked()"></div>
    <div class="form-check indent-1 border-bottom">
        <input class="form-check-input" id="Parametri_PrimaMedia1" name="Parametri_PrimaMedia" type="radio" value="Bibliotecario">
        <label class="form-check-label" for="Parametri_PrimaMedia1">Un giorno da bibliotecario </label>
    </div>
    
    <div class="form-check indent-1 border-bottom">
        <input class="form-check-input" id="Parametri_PrimaMedia3" name="Parametri_PrimaMedia" type="radio" value="Polifunzionale">
        <label class="form-check-label" for="Parametri_PrimaMedia3">Sportello polifunzionale, l’identità digitale: SegnalaBambino </label>
    </div>
    
    <div class="form-row">
        <div class="form-group col-lg-12">
            <label for=""> Seconda secondaria </label>
        </div>
    </div>

    <div id="Parametri_SecondaMedia" name="Parametri_SecondaMedia" mandatory_enabled="#Tassonomia_SceltaClassi4.checked()"></div>
   
    <div class="form-check indent-1 border-bottom">
        <input class="form-check-input" id="Parametri_SecondaMedia2" name="Parametri_SecondaMedia" type="radio" value="Unesco">
        <label class="form-check-label" for="Parametri_SecondaMedia2"> Le opere di difesa veneziane tra XVI e XVII secolo</label>
    </div>
    

    <div class="form-row">
        <div class="form-group col-lg-12">
            <label for=""> Terza secondaria </label>
        </div>
    </div>

    <div id="Parametri_TerzaMedia" name="Parametri_TerzaMedia" label="Percorsi terza media" mandatory_enabled="#Tassonomia_SceltaClassi5.checked()"></div>
   
    <div class="form-check indent-1 border-bottom">
        <input class="form-check-input" id="Parametri_TerzaMedia2" name="Parametri_TerzaMedia" type="radio" value="Legalita">
        <label class="form-check-label" for="Parametri_TerzaMedia2">Percorso Legalità </label>
    </div>
   
    <div class="form-check indent-1 border-bottom">
      <input class="form-check-input" id="Parametri_TerzaMedia4" name="Parametri_TerzaMedia" type="radio" value="Unesco">
      <label class="form-check-label" for="Parametri_TerzaMedia4">Le opere di difesa veneziane tra XVI e XVII secolo </label>
  </div>
</div>

<div class="space-1"></div>
<div class="container border bg-light">
<div class="form-row">
    <div class="col-lg-12">
      <span class="title">Eventuali Annotazioni</span>
    
      <textarea class="form-control" id="Tassonomia_Annotazioni" name="Tassonomia_Annotazioni"></textarea>
    </div>  
  </div>
</div>

<div class="container border bg-light">
  <!-- titoletto -->
  <div class="form-row border-bottom mb-3">
    <div class="col-lg-12 text-center">
      <div class="text-center" style="font-weight: bold;">
        Elenco degli allegati <br>
        <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
      </div>
    </div>
  </div>

  <div class="form-check indent-1">
    <input class="form-check-input" type="checkbox" id="DAE-CDI" name="DAE-CDI" value="OBBLIGATORIO"> 
    <label class="form-check-label" for="DAE-CDI"> copia del documento d'identità  <i>(da allegare se il modulo è compilato con il supporto dell'assistenza) </i></label>
  </div>
  
  

</div>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row border-bottom mb-3">
    <div class="col-lg-12 text-center">
      <div class="text-center" style="font-weight: bold;">
        Informativa sul trattamento dei dati personali <br>
        <span class="infoes"> (ai sensi del Regolamento Comunitario 27/04/2016, n. 2016/679 e del Decreto Legislativo 30/06/2003, n. 196) </span>
      </div>
    </div>
  </div>
  <div id="Consenso_trattamento_dati_personali_group" name="Consenso_trattamento_dati_personali_group" label="Trattamento dati personali" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Consenso_trattamento_dati_personali_group" id="Consenso_trattamento_dati_personali" name="Consenso_trattamento_dati_personali" type="checkbox" value="SI"> 
    <label class="form-check-label" for="Consenso_trattamento_dati_personali"> dichiaro di aver preso visione dell'informativa relativa al trattamento dei dati personali pubblicata sul sito internet dell'Amministrazione destinataria, titolare del trattamento delle informazioni trasmesse all'atto della presentazione dell'istanza. </label> 
  </div>
</div>

<div class="space-1"></div>



<globo_fondo_pagina areaheight="150">
  <div type="firma">
    <div class="container border bg-light" name="Firme">
      <div class="form-row">
        <div class="form-group col-lg-4 firma-custom">
          <input class="form-control" style="text-align: center;" id="Luogo_PDF" name="Luogo_PDF"/>
          <label for="Luogo_PDF"> Luogo </label>
        </div>
        <div class="form-group col-lg-4 firma-custom">
          <input class="form-control" style="text-align: center;" id="Data_PDF" name="Data_PDF"/>
          <label for="Data_PDF"> Data </label>
        </div>
        <div class="form-group col-lg-4 firma-custom">
          <input class="form-control" style="text-align: center;" id="FirmaFake_PDF" name="FirmaFake_PDF"/>
          <label for="FirmaFake_PDF"> Il dichiarante </label>
        </div>
      </div>
    </div>
    <div name="oldFirme" style="display: none;pd4ml-display: none;">
      <input id="Luogo" name="Luogo"/> <input id="Data" name="Data"/><input id="FirmaFake" name="FirmaFake"/>
    </div>
  </div>
</globo_fondo_pagina>

<div class="container">
  <button type="submit" class="btn btn-success btn-lg btn-block" id="SalvaModulo" name="SalvaModulo" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza."> Salva modulo </button>
</div>




<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cIncarico_procura" name="GLOBO_modulofiglio_cIncarico_procura" type="hidden" value=""/>
<input id="GLOBO_sub_urn" name="GLOBO_sub_urn" type="hidden" dynamic_value="#Parametri_QuartaElementare1.checked() ? 'polizia' :
(#Parametri_QuartaElementare2.checked() ? 'polizia' : 

(#Parametri_QuintaElementare3.checked() ? 'assessore':
   (#Parametri_QuintaElementare2.checked() ? 'affari':
   
   (#Parametri_PrimaMedia1.checked() ? 'biblioteca' :
  
   (#Parametri_PrimaMedia3.checked() ? 'agenda' :
  
   
  
   (#Parametri_SecondaMedia2.checked() ? 'cultura' :  
   (#Parametri_TerzaMedia4.checked() ? 'cultura' :
   
      (#Parametri_TerzaMedia2.checked() ? 'assessore' :''))))))))" />
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden" />
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
